@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* faq CSS [PC]
/*----------------------------------------------*/

.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.faqtabbox {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 1060px;
	margin: 0px auto 50px;
	border-bottom: 1px solid #BFB7A2;
}

.faqtabbox li {
	display: table-cell;
	width: 24%;
	height: 50px;
	padding: 0px 5px;
	border-left: 5px solid #FFFFFF;
	border-right: 5px solid #FFFFFF;
	color: #505050;
	text-align: center;
	vertical-align: middle;
	line-height: 1.2;
	cursor: pointer;
	background-color: #ECECEC;
}

.faqtabbox .faqtab-current {
	color: #FFFFFF;
	background-color: #BFB7A2;
}

.faq-cautionbox {
	max-width: 1060px;
	margin: 0px auto 50px;
}

.faq-caution-download {
	margin-bottom: 50px;
}

.faqbox {
	max-width: 900px;
	margin: 0px auto;
}

.faqframe {
	display: none;
	margin-bottom: 200px;
}



.faqframe-current {
	display: block;
}

.faqlist {
	max-width: 900px;
	margin: 0px auto 30px;
}

.faqlist dt {
	margin-bottom: 20px;
	padding: 15px 70px 15px 0px;
	background-image: url(../img/common/i_list_open.png);
	background-repeat: no-repeat;
	background-position: center right 20px;
	background-size: 16px 16px;
	cursor: pointer;
	
	border: 1px solid #E2E2E2;
	box-shadow: 4px 4px 0 0 #EAE9E9;
	background-color: #FEF2E8;
}

.faqlist dt div {
	padding-left: 55px;
	background-image: url(../img/faq/i_faqlist_q.png);
	background-repeat: no-repeat;
	background-position: center left 20px;
	background-size: 20px 20px;
}

.faqlist dd {
	display: none;
	margin-bottom: 20px;
	padding: 0px 20px;
}

.faqlist-a {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1;
	font-family: 'Barlow Condensed', sans-serif;
}
